/*
Lansuite Style-Definitions simple

For detailed Information see:
http://lansuite-docu.orgapage.de/index.php?title=Stylesheets

Format:
name {
  Positioning, Width, Height
  Margin, Border, Padding
  Float, Clear, Allign, White-space
  Colors, Background, Backgroundimages
  Font-size, -weight and -family
}
*/


/* Main-Template */
div#wrapper {
  	text-align: left;
	margin: 0px auto -1px auto; 
	min-width: 1100px;
	max-width: 1300px;
}

div#clear {
  	clear:both;
}

div#DateLogout {
  	/*position: absolute; 
	top: 2px;   
	right: 4px;   
	width: 300px;   
	height: 20px;  */ 
	z-index: 90;
  	text-align: right;
  	font-size: 11px;
}

div#LansuiteFullscreen {
	/*position: absolute;
	top: 2px;
	height: 20px;
	z-index: 90;*/
	font-size: 11px;
	left: 4px;
}

div#Logo {
  	/*position: absolute;   
	top: 10px;    
	left: 10px;   
	z-index: 10;*/
	text-align: center;
}

div#Banner {
  	/*position: absolute;  
	top: 20px;    
	right: 4px;  */ 
	z-index: 5;
}

div#BoxesLeft {
  	/*position: absolute; 
	top: 160px;   
	left: 4px;  */  
	float:left;
	width: 180px;   
	/*z-index: 50;*/
	/*display:table-cell;*/
}

div#contentboxes {
  	/*position: absolute; 
  	top: 160px;   
  	right: 10px;   
  	left: 190px;    
  	z-index: 100;*/
	/*display: inline;*/
  	margin: 10px 2px 10px 2px;   
  	padding: 8px 4px 10px 8px;
	/*min-width: 900px;*/
	max-width: 1300px;
  	min-width: 1100px;
}

div#Content {
  	/*position: absolute; 
  	top: 160px;   
  	right: 10px;   
  	left: 190px;    
  	z-index: 100;*/
	/*float:right;*/
  	margin: 10px 2px 10px 200px;   
  	padding: 10px 10px 10px 10px;
  	background: #DEDEDE;
	/*min-height:1000px;*/
	/*display:table-cell;*/
	/*position: absolute;
	left:200px;
	right:0px;*/
	/*padding-right: 20px;
    padding-left: 20px;*/
}

div#ContentFullscreen {
  	/*position: absolute;  
  	top: 40px;    
  	right: 10px;    
  	left: 10px;   */
  	z-index: 10;
  	margin: 0px 2px 10px 2px;   
  	padding: 8px 4px 10px 8px;
  	background: #DEDEDE;
}

div#BoxesRight {
  	/*position: absolute; 
  	top: 160px;   
  	right: 4px;  */ 
  	width: 180px;   
  	z-index: 50;
}

div#Footer {
  	margin: 8px 0px 0px 0px;
  	color: #bbbbbb;
  	text-align: center;
}

div#Footer a {
  	color: #bbbbbb;
}
/*div.Buttons{
  	
}*/
/* Boxes */

.box_entry, .box_entryuser, .box_entry_active, .engaged, .box_entryadd, .BoxContent {
  list-style: none;
}

ul.BoxContent {
  padding: 1px;
  margin: 0px;
}

li.engaged {
  padding: 1px 0px 2px 16px;
}
li.box_entry {
  padding: 1px 0px 2px 16px;
  background-image: url(arrows_menurow.gif);   background-repeat: no-repeat;
}
li.box_entry_active {
  padding: 1px 0px 2px 16px;
    background-image: url(arrows_menurow_close.gif);    background-repeat: no-repeat;
}

li.box_entry_lvl_1 {
  padding: 1px 0px 2px 24px;
  background-position:8px;
  background-image: url(arrows_menurow.gif);   background-repeat: no-repeat;
}
li.box_entry_lvl_1_active {
  padding: 1px 0px 2px 24px;
  background-position:8px;
  background-image: url(arrows_menurow_close.gif);    background-repeat: no-repeat;
}

span.AdminIcons {
  padding: 1px 0px 2px 24px;
  background-position:8px;
  background-image: url(arrows_data.gif);   background-repeat: no-repeat;
    }

/* Links */
a.admin:link, a.admin:visited {
    color: #0000ff;
    text-decoration:none;
}
a.admin:hover {
    color: #ff0000;
    text-decoration:underline;
}

div.Box {
  	position: relative;
  	margin: 0px 4px 8px 4px;    
  	padding: 0px 0px 0px 0px;
}

ul.BoxHeadline {
  	width: 160px;
  	margin: 0px 0px 0px 0px;    
  	border-bottom:1px solid #000066;    
  	padding: 4px 4px 4px 8px;
  	background: #DEDEDE;
  	font-weight: bold;    
  	list-style: none;
  	white-space:nowrap
}

li.BoxCaption {
  	width: 136px; 
  	display: inline;
  	float: left;
  	background: #DEDEDE;
  	font-weight: bold;    
  	list-style: none;
}

li.BoxHelpClose {
  	width: 18px; 
  	display: inline;
  	font-size: 10px;   
  	list-style: none;
}

ul.BoxContent {
  	width: 160px;
  	margin: 0px 0px 0px 0px;    
  	padding: 4px 4px 4px 8px;
  	background: #EDF6FF;
  	list-style: none;
}

/* jQuery UI-Tabs
----------------------------------*/
.ui-tabs .ui-tabs-nav {
	width:auto;
	padding:auto;
	border:solid #38404a;
	border-width:0 0 5px;
	position:relative;
	Xposition:relative;
	zoom:1;
}

.ui-tabs .ui-tabs-nav li {
	margin:0 0.03em 0 0;
	padding:1px 0 0;
	display:inline-block;
	display:-moz-inline-stack;
	*display:inline;
	vertical-align:bottom;
	cursor:pointer;
	zoom:1;
}

.ui-tabs .ui-tabs-nav li a {
	display:block;
	display:inline-block;
	vertical-align:bottom;
	zoom:1;
}

.ui-tabs-nav,.ui-tabs-nav li{
	margin:0;
	padding:0;
	list-style:none;
}

.ui-tabs li em {
	font-style:normal;
}

.ui-tabs .ui-tabs-nav a {
	position:relative;
}

.ui-tabs {
	position:relative;
	zoom:1;
}

.ui-tabs .ui-tabs-nav li a em {
	display:block;
}

.ui-tabs .ui-tabs-nav .ui-tabs-selected {
	margin:0 0.03em -1px 0;
}

.ui-tabs .ui-tabs-nav a { 
	background:#d8d8d8 url(../sprite.html) repeat-x left -1515px;
	border:solid #a3a3a3;
	border-width:0 1px;
	color:#000;
	text-decoration:none;
}

.ui-tabs .ui-tabs-nav a em{ 
	position:relative;
	border:solid #a3a3a3;
	border-width:1px 0 0;
	cursor:hand;
	padding:0.25em .75em;
	left:0;
	right:0;
	bottom:0;
	top:-1px;
}

/* hover selected tab bg */ 
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-tabs-selected a:focus, .ui-tabs .ui-tabs-nav li.ui-tabs-selected a:hover {
	background:#2b3b43 url(../sprite.html) repeat-x left -1400px;color:#fff;
}

/* hover tab bg */ 
.ui-tabs .ui-tabs-nav a:hover,.ui-tabs .ui-tabs-nav a:focus,.ui-tabs .ui-tabs-nav li.admin a:hover,.ui-tabs .ui-tabs-nav li.admin a:focus {
	background:#fff url(../sprite.html) repeat-x left -1300px;outline:0;
}

/* raise selected tab */ 
.ui-tabs .ui-tabs-nav .ui-tabs-selected a em {
	padding:0.35em 0.75em;
}

/* selected tab border */ 
.ui-tabs .ui-tabs-nav .ui-tabs-selected a,.ui-tabs .ui-tabs-nav .ui-tabs-selected a em {
	border-color:#3c414c;
}

.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-hide { display: none !important; }

/* content background, border & padding */ 
.ui-tabs .ui-content {
	border:1px solid #efefef;
	border-top-color:#3c414c;
	height
	padding:0.25em 0.1em;
	*padding:0.244em 0.0975em;
}
